#!/bin/sh
echo 'name: tls-extra
version: 0.4.6
id: tls-extra-0.4.6-c45bc97011c2b8398835a13ed8e2ab6e

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-tls-extra
package-url:
synopsis: TLS extra default values and helpers
description: a set of extra definitions, default values and helpers for tls.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.TLS.Extra
hidden-modules: Network.TLS.Extra.Certificate
                Network.TLS.Extra.Cipher Network.TLS.Extra.Compression
                Network.TLS.Extra.Connection Network.TLS.Extra.Thread
                Network.TLS.Extra.File
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/tls-extra-0.4.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/tls-extra-0.4.6
              /usr/local/lib
hs-libraries: HStls-extra-0.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         certificate-1.2.3-123010ccad1e252d7fc669f9ca8ce8e1
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         cryptocipher-0.3.5-ab30cd5ae51bf0e9cf986f4849cd7623
         cryptohash-0.7.5-e9a2af1d88848ec648b17ca0911cfb7a
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         pem-0.1.1-80645011f0f67bca097427ba518c488b
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         tls-0.9.5-1fd38e94e83616572ef640d31159b633
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/tls-extra-0.4.6/html/tls-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/tls-extra-0.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
